//
// FlowProcessorException.java - Flow Processor Exception
//

package nyangau.jmsadapter;

import java.lang.Throwable;
import java.lang.Exception;

public class FlowProcessorException extends Exception
  {
  public FlowProcessorException(String message)
    { super(message); }
  public FlowProcessorException(String message, Throwable cause)
    { super(message, cause); }
  }
